<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'de_du', version '3.7'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:clipboard_msg'] = 'Kopieren, Ausschneiden und Einfügen sind im Mozilla Firefox nicht möglich. Möchtest du mehr über dieses Problem erfahren?';
$string['advanced:newdocument'] = 'Möchtest du wirklich den gesamten Inhalt löschen?';
$string['advanced_dlg:anchor_invalid'] = 'Gib einen gültigen Anker-Namen ein.';
$string['advanced_dlg:charmap_usage'] = 'Verwende zur Navigation die Pfeiltasten nach rechts und links.';
$string['advanced_dlg:link_is_email'] = 'Diese URL scheint eine E-Mail-Adresse zu sein. Möchtest du das notwendige \'mailto:\' voranstellen?';
$string['advanced_dlg:link_is_external'] = 'Diese URL scheint ein externer Link zu sein. Möchtest du das notwendige \'https://\' voranstellen?';
$string['advimage_dlg:missing_alt'] = 'Möchtest du wirklich keine Bildbeschreibung eingeben? Ohne Beschreibung können Nutzer/innen mit Einschränkungen oder Nutzer/innen ohne Bildanzeige im Browser die Bildinhalte nicht erfassen.';
$string['advlink_dlg:is_email'] = 'Diese URL scheint eine E-Mail-Adresse zu sein. Möchtest du das notwendige \'mailto:\' voranstellen?';
$string['advlink_dlg:is_external'] = 'Diese URL scheint ein externer Link zu sein. Möchtest du das notwendige \'https://\' voranstellen?';
$string['autosave:unload_msg'] = 'Deine Änderungen gehen verloren, wenn du die Seite verlässt.';
$string['autosave:warning_message'] = 'Wenn du den automatisch gesicherten Inhalt wiederherstellst, gehen die aktuellen Inhalte im Editor verloren. Möchtest du wirklich den Inhalt wiederherstellen?';
$string['common:clipboard_msg'] = 'Kopieren, Ausschneiden und Einfügen sind im Mozilla Firefox nicht möglich. Möchtest du mehr über dieses Problem erfahren?';
$string['common:clipboard_no_support'] = 'Dies wird von deinem Browser nicht unterstützt. Benutze stattdessen die Tastenkürzel.';
$string['common:edit_confirm'] = 'Möchtest du den formatierten Text für diesem Textbereich anzeigen?';
$string['common:invalid_data'] = '';
